Retrieve model
curl --request GET \
--url https://api.novita.ai/openai/v1/models/{model} \
--header 'Authorization: <authorization>' \
--header 'Content-Type: <content-type>'import requests
url = "https://api.novita.ai/openai/v1/models/{model}"
headers = {
"Content-Type": "<content-type>",
"Authorization": "<authorization>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'Content-Type': '<content-type>', Authorization: '<authorization>'}
};
fetch('https://api.novita.ai/openai/v1/models/{model}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created": 1733560109,
"id": "meta-llama/llama-3.3-70b-instruct",
"object": "model",
"input_token_price_per_m": 3900,
"output_token_price_per_m": 3900,
"title": "meta-llama/llama-3.3-70b-instruct",
"description": "The Meta Llama 3.3 multilingual large language model (LLM) is a pretrained and instruction tuned generative model in 70B (text in/text out). The Llama 3.3 instruction tuned text only model is optimized for multilingual dialogue use cases and outperforms many of the available open source and closed chat models on common industry benchmarks.\n\nSupported languages: English, German, French, Italian, Portuguese, Hindi, Spanish, and Thai.",
"context_size": 131072,
}
LLM API
Retrieve model
GET
/
openai
/
v1
/
models
/
{model}
Retrieve model
Retrieves a model instance, providing basic information about the model. This endpoint is compatible with OpenAI API.
Request Headers
string
requerido
Enum:
application/jsonstring
requerido
Bearer authentication format, for example: Bearer {{API Key}}.
Path Parameters
string
requerido
The ID of the model to use for this request.
Response
{
"created": 1733560109,
"id": "meta-llama/llama-3.3-70b-instruct",
"object": "model",
"input_token_price_per_m": 3900,
"output_token_price_per_m": 3900,
"title": "meta-llama/llama-3.3-70b-instruct",
"description": "The Meta Llama 3.3 multilingual large language model (LLM) is a pretrained and instruction tuned generative model in 70B (text in/text out). The Llama 3.3 instruction tuned text only model is optimized for multilingual dialogue use cases and outperforms many of the available open source and closed chat models on common industry benchmarks.\n\nSupported languages: English, German, French, Italian, Portuguese, Hindi, Spanish, and Thai.",
"context_size": 131072,
}
string
requerido
The model identifier, which can be referenced in the API endpoints.
integer
requerido
The Unix timestamp (in seconds) when the model was created.
string
requerido
The object type, which is always “model”.
integer
requerido
The price per million input tokens.
integer
requerido
The price per million output tokens.
string
requerido
The title of the model.
string
requerido
The description of the model.
integer
requerido
The maximum context size of the model.
Última modificación el 15 de mayo de 2026
⌘I